import { Story, Canvas, ArgsTable } from '@storybook/addon-docs';

import InfoTooltip from './info-tooltip';

# Info Tooltip

Text labels that appear when the user hovers over

<Canvas>
  <Story id="ui-components-ui-info-tooltip-info-tooltip-stories-js--default-story" />
</Canvas>

## Component API

<ArgsTable of={InfoTooltip} />

## Usage

The following describes the props and example usage for this component.

### Bottom

<Canvas>
  <Story id="ui-components-ui-info-tooltip-info-tooltip-stories-js--bottom" />
</Canvas>

### Left

<Canvas>
  <Story id="ui-components-ui-info-tooltip-info-tooltip-stories-js--left" />
</Canvas>

### Right

<Canvas>
  <Story id="ui-components-ui-info-tooltip-info-tooltip-stories-js--right" />
</Canvas>
